@media ( min-width : 1200px) {
	.container {
		width: 1170px;
	}
}
@media ( min-width : 1200px) {
	.Steam_wrapper .container {
		width: 1400px;
	}
}

a:hover
{
    text-decoration: none !important;
    color: #fff;
}
ul 
{
    margin-bottom: 0;
    padding-left: 0;
}
li
{
    list-style: none;
}
h3, h4
{
    margin-top: 0;
}
body
{
    font-family: 'Grenze', serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 30px;
}




.grey-overlay{
    z-index:-3;
}
.breadcrumb_wrapper{
    z-index:-4;
}
/* ====================full_wrapper====================== */
.top_lft ul li:hover a, .top_lft ul li a, .top_ryt ul li a i, .top_ryt ul li:hover a i, #gruemenu > ul > li a, #gruemenu > ul > li a:hover, .apply a, .apply a:hover, .menu_foot ul li a,
.menu_foot ul li a:hover, .footer-share ul li a, .footer-share ul li a:hover
{
    transition: all 0.5s ease-in 0s;
}
#gruemenu{
    z-index:0 !important;
}
.top_lft ul li a, .top_lft ul li a:hover i, .top_ryt ul li a
{
    color: #fff !important;
}
/* ====================top_wrapper====================== */
.top_wrapper
{
    background: #00BCD4;
    padding: 5px 0;
}
.top_lft ul li
{
    padding-right: 15px;
}
.top_lft ul li, .top_ryt ul li
{
    float: left;
}
.top_lft ul li:hover a
{
    color: #F16622 !important;
}
.top_ryt ul, .online a
{
    float: right;
}
.top_ryt ul li a
{
    font-size: 15px;
}
.top_ryt ul li:hover a
{
    color: #A2238E;
}
.top_ryt ul li a
{
    padding: 9px 10px;
}
.top_ryt ul li a.student
{
    background: #11A349;
}
.top_ryt ul li a.staff
{
    background: #F36420;
}
.top_ryt ul li a.parent
{
    background: #A51B8B;
}
.top_ryt ul li a.onlineapp
{
    background: #FFCB01;
}
#gruemenu.grue_102, #gruemenu.grue_102 ul, #gruemenu.grue_102 ul li, #gruemenu.grue_102 ul > li > a{
    font-size:13px !important;
}
/* ====================logo_wrapper====================== */
.logo_wrapper
{
    padding: 10px 0;
}
.logo a img
{
    width: 100%;
}
.apply a
{
    background: #A32690;
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif !important;font-weight: 400;
    padding: 10px 25px;
    border-radius: 25px;margin-top:8px;
}
.apply a:hover
{
    color: #00BCD4;
}
/* ====================about_wrapper====================== */
.about_wrapper
{
    padding: 80px 0;font-family: 'Roboto Condensed', sans-serif !important;
}
.about_wrapper .sec-title 
{
    margin-bottom: 20px;
}
.about_wrapper .sec-title h2 
{
    color: #92278f;
}
.about_wrapper .sec-title h2 
{
    font-size: 30px;
    line-height: 24px;
    margin-bottom: 15px;
    text-transform: uppercase;font-weight: bold;margin-top: 0 !important;
}
.about_wrapper .sec-title h2 span.orange-color 
{
    color: #fc7f0c;
}
.green_bg{
    background-color:#008502 !important;

}
.green_shadow{
        box-shadow:0px 4px 13px #000000 !important;
}
.about_wrapper .sec-title p 
{
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 400;
}

.about_wrapper .sec-title::after 
{
    content: "";
    position: absolute;
    left: 0px;
    bottom: 320px;
    height: 3px;
    width: 100px;
}
#vina-accordion-content96 .vina-accordion-container 
{
    height: 152px !important;
    background: #fff!important;
}
.vina-accordion-content .vina-accordion-item 
{
    margin-bottom: 10px !important;
}
/* ====================counter_wrapper====================== */
.counter_wrapper, .manage_wrapper, .footer_wrapper
{
    padding:  60px 0;
    position: relative;
    background-image: url('../images/bg_counter.jpg');
    background-attachment: fixed;
    background-position: center top;font-family: 'Roboto Condensed', sans-serif !important;
}
.counter_wrapper .blue-overlay, .manage_wrapper .blue-overlay, .footer_wrapper .blue-overlay
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 188, 212, 0.9);
}
.counter-wrapper
{
    padding: 30px 0;
    border-radius: 30px;
}
.counter-wrapper
{
    background: #91278E;
}
.counter-wrapper:nth-child(2)
{
    background: #269AA9;
}
.counter-wrapper:nth-child(3)
{
    background: #FC7F0C;
}
.counter-wrapper:nth-child(4)
{
    background: #E84B3A;
}
.counter-text-container .counter-title
{
    text-transform: uppercase;
    font-weight: 400;
}
/* ====================affliat_wrapper====================== */
.affliat_wrapper
{
    padding: 70px 0;
}
.facility-item 
{
    min-height: 250px;
    float: left;
    width: calc(100% / 4 - 1px);
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    height: 220px;
    position: relative;
    -webkit-perspective: 800px;
    perspective: 800px;
    overflow: visible;
    text-align: center;
}
.facility-item .front-part, .facility-item .back-part 
{
    position: absolute;
    top: 0;
    left: 0;
    vertical-align: middle;
    text-align: center;
    display: block;
    min-height: 250px;
    width: 100%;
    overflow: hidden;
    background-color: #e84b3a;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.facility-item .front-part 
{
    padding: 46px 10px;
}
.facility-item .icon-two::before 
{
    font-size: 60px;
    color: #fff;
}
.facility-item h4 
{
    color: #fff !important;
    margin-bottom: 15px;
    font-size: 24px;
    margin-top: 30px;
}
.facility-item .back-part 
{
    z-index: 1;
    opacity: 0;
    -webkit-transform: translateY(110px) rotateX(-90deg);
    -moz-transform: translateY(110px) rotateX(-90deg);
    -ms-transform: translateY(110px) rotateX(-90deg);
    -o-transform: translateY(110px) rotateX(-90deg);
    transform: translateY(110px) rotateX(-90deg);
}
.facility-item .back-part 
{
    padding: 20px 10px;
}
.facility-item .back-part .icon-two::before 
{
    font-size: 40px;
}
.facility-item a 
{
    color: #fff;
}
.facility-item a 
{
    line-height: 26px;
    margin: 0px;
    color: #000;
}
.facility-item:nth-child(2) .front-part, .facility-item:nth-child(2) .back-part{
    background-color: #ffc000;
}
.facility-item:nth-child(3) .front-part, .facility-item:nth-child(3) .back-part{
    background-color: #fc7f0c;
}
.facility-item:nth-child(4) .front-part, .facility-item:nth-child(4) .back-part{
    background-color: #92278f;
}
.facility-item:nth-child(5) .front-part, .facility-item:nth-child(5) .back-part{
    background-color: #269AA9;
}
.facility-item:nth-child(6) .front-part, .facility-item:nth-child(6) .back-part{
    background-color: #4FD800;
}
.facility-item:nth-child(7) .front-part, .facility-item:nth-child(7) .back-part{
    background-color: #00E8E8;
}
.facility-item:nth-child(8) .front-part, .facility-item:nth-child(8) .back-part{
    background-color: #63B76B;
}
.facility-item:hover .front-part{
    opacity: 0;
    -webkit-transform: translateY(-110px) rotateX(90deg);
    -moz-transform: translateY(-110px) rotateX(90deg);
    -ms-transform: translateY(-110px) rotateX(90deg);
    -o-transform: translateY(-110px) rotateX(90deg);
    transform: translateY(-110px) rotateX(90deg);
}
.facility-item:hover .back-part{
    opacity: 1;
    -webkit-transform: rotateX(0);
    -moz-transform: rotateX(0);
    -ms-transform: rotateX(0);
    -o-transform: rotateX(0);
    transform: rotateX(0);
}
/* ====================manage_wrapper====================== */
.speakers-section{
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 145px 0 90px;
    overflow:hidden;
}

.speaker-block{
    position: relative;
    margin-bottom: 40px;
}

.speaker-block .inner-box{
    position: relative;
}

.speaker-block .image-box{
    position: relative;
    padding: 20px;
    background-color: rgba(255,255,255,.15);
    overflow: hidden;
}

.speaker-block .image-box .image:after,
.speaker-block .image-box:before{
    position: absolute;
    left: 0;
    top: 0;
    height: 0;
    width: 100%;
    background-color: #91278E;
    content: "";
    -webkit-transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -ms-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 700ms ease;
}

.speaker-block .inner-box:hover .image-box .image:after,
.speaker-block .inner-box:hover .image-box:before{
    height: 100%;
}

.speaker-block .image-box .image:after{
    opacity: .40;
    z-index: 1;
    top: auto;
    bottom: 0;
    background-color: #000;
}

.speaker-block .image-box .image{
    position: relative;
    margin-bottom: 0;
    z-index: 1;
    overflow: hidden;
}

.speaker-block .image-box .image img{
    display: block;
    width: 100%;
    height: auto;
}

.speaker-block .social-links{
    position: absolute;
    left: 0;
    bottom: -140px;
    padding: 20px;
    width: 100%;
    z-index: 9;
    -webkit-transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -ms-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 700ms ease;
}

.speaker-block .social-links ul{
    position: relative;
    padding: 30px 20px;
    text-align: center;
    background-color: rgba(253, 218, 51, 0.85);
}

.speaker-block .social-links li{
    position: relative;
    display: inline-block;
    margin: 0 9px;
}

.speaker-block .social-links li a{
    position: relative;
    display: block;
    font-size: 18px;
    line-height: 30px;
    font-weight: 400;
    color: #ffffff;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.speaker-block .social-links li a:hover{
    color: #fac201;
}

.speaker-block .inner-box:hover .social-links{
    bottom: 0;
}

.speaker-block .caption-box{
    position: relative;
    padding-top: 30px;
}

.speaker-block .caption-box .name{
    position: relative;
    display: block;
    font-size: 23px;
    line-height: 1em;
    color: #ffffff;
    font-weight: 400;
    margin-bottom: 10px;text-align: center;
}

.speaker-block .caption-box .name a{
    color: #ffffff;
    display: inline-block;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.speaker-block .caption-box .name a:hover{
    color: #fdda33;
}

.speaker-block .caption-box .designation{
    position: relative;
    display: block;
    font-size: 17px;
    line-height: 26px;
    color: #ffffff;
    font-weight: 400;
    opacity: .70;
    text-align: center;
}
/* ====================slider_wrapper====================== */
.slider_wrapper
{
    padding: 80px 0 150px 0;
}
.slide_wrapper{
    z-index:-999999;
    position: relative;
}
/* ====================footer_wrapper====================== */
.footer-contact-desc 
{
    border-radius: 30px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
    background: #92278f;
    text-align: center;
    padding: 35px;
    position: absolute;
    left: 0;
    right: 0;
    margin: -150px auto 0;
    z-index: 111;font-family: 'Roboto Condensed', sans-serif !important;
}
.footer-contact-desc .contact-inner {
    position: relative;
}
.footer-contact-desc .contact-inner i {
    color: #e84b3a;
}
.footer-contact-desc .contact-inner .contact-title {
    margin-bottom: 10px;
    color: #ffffff;
    font-size: 20px;
}
.footer-contact-desc .contact-inner .contact-desc {
    color: rgba(255, 255, 255, 0.7);
    margin-bottom: 0;
    font-size: 15px;
}
.footer-contact-desc div[class*="col-"] + div[class*="col-"] .contact-inner::before {
    left: 3px;
}
.footer-contact-desc div[class*="col-"] + div[class*="col-"] .contact-inner::before, .footer-contact-desc div[class*="col-"] + div[class*="col-"] .contact-inner::after {
    content: '';
    position: absolute;
    height: calc(100% - 40px);
    width: 1px;
    background-color: #fff;
    top: 50%;
    transform: translateY(-50%);
}
 .footer-contact-desc div[class*="col-"] + div[class*="col-"] .contact-inner::after {
    left: -5px;
}
.footer-contact-desc div[class*="col-"] + div[class*="col-"] .contact-inner {
    border-left: 1px solid #ffffff;
}
.foot_all, .news_foot, .menu_foot, .img_foot
{
    margin-top: 40px;
}
.foot_p
{
    margin-top: 10px;
    font-size: 15px;
    text-align: justify;
    line-height: 33px;
    color: #505050;
    font-weight: 400;
}
@media screen and (max-width: 767px) 
{
.foot_p {
  margin-top: 100px;
}
}
#vmarqueesmall a
{
    display: none;
}
#vmarquee hr
{
    border-top: 1px solid #92278F;
}
.news_foot h3, .menu_foot h3, .img_foot h3
{
    color: #92278f;
    margin-bottom: 40px;
    padding-bottom: 5px;
    font-size: 16px;
    position: relative;
    font-weight: 600;
    text-transform: uppercase;
}
.news_foot h3:after, .menu_foot h3:after, .img_foot h3:after 
{
    content: '';
    position: absolute;
    left: 0;
    bottom: -5px;
    height: 1px;
    width: 50px;
    background-color: #92278f;
}
#vmarquee p
{
    font-family: 'Montserrat', sans-serif;
}
.menu_foot ul li a
{
    color: #505050;
    font-weight: 400;
    padding: 10px 20px;
}
.menu_foot ul li a:hover
{
    background: none;
    color: #92278F;
}
.footer-share {
  text-align: center;
  margin-top: 50px;
}
.footer-share ul li {
  display: inline-block;
}
.footer-share ul li a {
  font-size: 13px;
  display: block;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  line-height: 44px;
  text-align: center;
  color: #fff;
  transition: all .3s ease 0s;
  background: rgba(57%, 15%, 56%, 1);
}
.footer-share ul li a:hover 
{
  color: #19C3D8;
}
.footer-share ul li + li {
  margin-left: 5px;
}
.foot_wrapper 
{
    background: #04B9D0;
    padding: 20px 0 10px 0;
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight: 400;
    color: #505050;
    letter-spacing: 1px;
}
.foot_wrapper p i
{
    color: #92278F;
}
.foot_wrapper p a
{
    color: #F17D44;
}
@media screen and (max-width: 767px) {
   #navigation-toggle span.nav-line {
        background: #000!important;
    }
}
/* ====================breadcrumb_wrapper====================== */
.breadcrumb_wrapper 
{
    background-image: url('../images/breadcrumb.jpg');
    padding:  70px 0 50px 0;
    position: relative;
    background-attachment: fixed;
    background-position: center top;
    color: #fff;
}
.breadcrumb_wrapper .grey-overlay
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
}
.breadcrumbs .breadcrumb 
{
    background: none;
    text-align: center;
}
.breadcrumb > li + li::before 
{
    display: none;
}
.breadcrumbs .breadcrumb li.active span
{
    font-size: 35px;
    color: #F86820;
}
.pathway, .divider
{
    display: none;
}
/* ====================contact_wrapper====================== */
.contactform, .contactmap
{
    margin-top: 40px;
    padding-left: 0;
}
.contactmap
{
    padding-left: 25px;
}
.form-horizontal .control-label
{
    display: none;
}
/* ====================inner_wrapper====================== */
.inner_wrapper
{
    padding: 100px 0;
}
.inner_link .page-header
{
    display: none;
}
.inr_lft
{
    padding: 0;
}
.inr_lft .inr_hd h3
{
    font-family: 'Fredoka One', cursive;font-size: 30px;
}
.inr_para p
{
    color: #777C90;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif !important;
    line-height: 27px;
    text-align: justify;
}
.inr_list ul li a
{
    font-size: 30px;
    color: #00A34B;
    line-height: 40px;
}
.inr_list i 
{
    background: -webkit-linear-gradient(#2657c6, #92278F);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-right: 6px;
}
.sigFreeThumb
{
    margin:10px !important;
}

/*contact map*/
@media screen and (max-width: 720px){
.inner_wrapper .contactmap iframe {
    width: unset !important;
}
}

.vision_wrapper .News_foot{
    margin-top: -83px;
    z-index: 999;
    background-color: #ff69b4;
    padding: 11px;
}
.vision_wrapper .News_foot h3{
    text-align:center;
    text-transform: capitalize;
}

@media (min-device-width: 280px) and (max-device-width: 1300px){
    .vision_wrapper{
        padding: 0px 0px !important;
        margin-top: 100px;
    }
}


@media (min-device-width: 280px) and (max-device-width: 1300px){
    .vision_wrapper .News_foot {
        margin-top:0px !important;
    }
}

@media (min-device-width: 280px) and (max-device-width: 1300px){
    .services-item.purple-color,.services-item.blue-color,.services-item.orange-color,.services-item.red-color {
        padding-bottom:60px !important;
    }
}
@media (min-device-width: 280px) and (max-device-width: 415px){
    .about_wrapper video {
        width:360px !important;
        height:300px !important;
    }
}


@media (min-device-width: 416px) and (max-device-width: 720px){
    .about_wrapper video {
        width:400px !important;
        height:300px !important;
    }
}

.News_foot h3{
    color: #fff;
    font-family: 'Grenze', serif;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 13px;
}

#vmarquee p{
    color:#fff;
}
.vision{
    position: relative;
    left: 133px;
}
@media screen and (max-width: 767px) 
{
.vision {
   left:0;
}
}
/* ====================inner_wrapper====================== */
.inner_wrapper
{
    padding: 100px 0 0 0;
    margin-bottom: 100px;
}
.Inr_menu
{
    padding-top: 60px;
    padding-bottom: 60px;
}
.Inr_menu, .Inr_contents
{
    text-align: left;
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 10%);
    border-style: default;
}
.Inr_menu h3 
{
    color: #FFFFFF;
    background-color: #2A374C;
    border-radius: 5px 5px 5px 5px;
    text-align: center;
    padding: 15px 0px 15px 0px;
    margin: 0px 20px 22px 20px;
}
.Inr_menu ul li a 
{
    color: #FFFFFF;
    background-color: #0EB582;
    font-weight: 500;
    border-radius: 30px 30px 30px 30px;
    margin: 0px 15px 15px 15px;
    padding: 12px 6px 12px 25px;
    font-size: 15px;
    display: block;
}
.Inr_menu ul li:hover a, .Inr_menu ul li.active a 
{
    background-color: #835ff8;
}
.Inr_menu ul li a:after 
{
    content: "\f105";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    position: absolute;
    right: 5px;
    top: 7px;
    background: #835ff8;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    padding-left: 16px;
    padding-top: 6px;
}
.Inr_menu ul li:hover a:after, .Inr_menu ul li.active a:after 
{
    background: #0fb582;
}
.Inr_contents
{
    background: #fff;
    margin-bottom: 100px;
}
.Inr_Paragraph
{
    padding: 30px;
    font-family: 'Montserrat', sans-serif;
    font-size:16px;
    line-height: 30px;
}
.Inr_top h2,.Inr_form h3 
{
    padding-top: 18px;
    font-size: 30px;
    padding-left: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
}
.Inr_dot:before
{
    content: "\f863";
    color: #2a374c;
}




.Inr_dot:before, .Inr_add:before, .Inr_phone:before, .Inr_mail:before
{
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    padding-right: 10px;
    background-image: linear-gradient( rgb(131,95,248) 25%, rgb(10,228,158) 100% );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.Inr_top h2 {
    color: #2a374c;
    padding-left: 55px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    margin-top: 0 !important;
    padding-top: 30px;
}
.page-header
{
    display: none;
}

.inner-box .image-box .image a{
    display: inherit;

}
.upcoming_events{
    position: relative;
    top: 94px;
    left: 89px;
}
@media screen and (max-width: 767px) 
{
.upcoming_events {
   left:0;
}
}
.news_marquee{
    position: relative;
    top: 73px;
    left: 101px;
    background-color: #ff69b4;
    padding-bottom: 82px;
}
@media screen and (max-width: 767px) 
{
.news_marquee {
   left:0;
}
}

/* ====================custom_popup_wrapper====================== */

.custom_popup_wrapper.open {
    display: block;
}
.custom_popup_wrapper {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100vh;
    z-index: 999999;
    background: rgba(0,0,0,0.2);
    display: none;
}
.custom_popup_wrapper .custom_popup {
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: calc(100% - 50px);
    max-height: calc(100% - 20px);
    background: #FFFFFF;
    padding: 15px;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.custom_popup .popup_close {
    position: absolute;
    right: -15px;
    top: -15px;
    width: 30px;
    height: 30px;
    background: #E7E7E7;
    cursor: pointer;
    border-radius: 50%;
    transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
}
.custom_popup .popup_close:before {
    width: 100%;
    height: 2px;
}
.custom_popup .popup_close:before, .custom_popup .popup_close:after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: calc(100% - 14px);
    max-height: calc(100% - 14px);
    background: #462c59;
    transform: translate(-50%,-50%) rotate(45deg);
    -webkit-transform: translate(-50%,-50%) rotate(45deg);
    transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
}
.custom_popup .popup_close:after {
    width: 2px;
    height: 100%;
}
.custom_popup .popup_content {
    width: 100%;
    max-height: calc(100vh - 50px);
}
.custom_popup .popup_content .popup-image {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}




/* ====================Steam_wrapper====================== */
.Steam_wrapper{
    padding: 100px 0;
}
.th-blog-wrapper {
    margin-top: 60px;
    margin-bottom: 60px;
}
.img-box1 {
    position: relative;
    margin-right: 50px;
    padding-bottom: 87px;
}
.shape-mockup-wrap {
    z-index: 2;
    position: relative;
}
.img-box1 .img1 img {
    border-radius: 10px;
}
@media screen and (max-width: 900px) 
{
.img-box1 .img1 img{
  width: 339px;
}
}
.about-grid {
   /* position: absolute;
    top: 0px;
    right: 0;
    text-align: center;
    border-radius: 10px;
    box-shadow: 0px 4px 30px 0px rgba(19, 61, 117, 0.12);
    z-index: 2;
    overflow: hidden;
    padding: 40px 0px 42px;*/
    
    
        position: absolute;
    top: 8px;
    right: 0;
    text-align: center;
    border-radius: 15px;
    /* box-shadow: 0px 4px 30px 0px rgba(19, 61, 117, 0.12); */
    z-index: 2;
    overflow: hidden;
}
@media screen and (max-width: 900px) 
{
.about-grid {
   display:none;
}
}
.background-image{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.about-grid_year {
    font-size: 44px;
    font-weight: 700;
    color: #ffffff;
    margin-bottom: 6px;
}

.text-theme {
    color: #7C1BD5!important;
}

.about-grid_text {
    color: #ffffff;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    text-transform: uppercase;
    max-width: 121px;
    margin: 0 17px;
}
/*.about-grid:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: -webkit-linear-gradient(top, rgba(13, 94, 244, 0) 0%, rgba(13, 94, 244, 0.6) 100%);
    background: linear-gradient(180deg, rgba(13, 94, 244, 0) 0%, rgba(13, 94, 244, 0.6) 100%);
    z-index: -1;
}*/

.img-box1 .img2 {
    position: absolute;
    right: 0;
    bottom: 0;
    border-radius: 10px;
    z-index: 1;
}
@media screen and (max-width: 900px) 
{
.img-box1 .img2{
   position: relative;
   margin-top: 20px;
}
}
.img-box1 .img2 img {
    border-radius: 10px;
}
.img-box1 .img2:after {
    content: '';
    position: absolute;
    left: -10px;
    top: -10px;
    background: #ffffff;
    height: 100%;
    width: 100%;
    border-radius: 10px;
    z-index: -1;
}
.img-box1 .about-shape1 {
    z-index: 1;
}

.img-box1 .about-shape1:after, .img-box1 .about-shape1:before {
    content: '';
    position: absolute;
    left: 98px;
    bottom: 57px;
    border: 10px solid #4ABACA;
    border-radius: 50%;
    width: 60px;
    height: 60px;
}
.img-box1 .about-shape1:after {
    width: 122px;
    height: 122px;
    border: 5px solid #7C1BD5;
    left: 6px;
    bottom: 26px;
    z-index: -1;
}

@keyframes jumpAni{
0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
}

100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
}
.img-box1 .about-shape1 {
    z-index: 1;
}
@media screen and (max-width: 900px) 
{
.img-box1 .about-shape1 {
   display:none;
}
}
.jump {
    -webkit-animation: jumpAni 7s linear infinite;
    animation: jumpAni 7s linear infinite;
}

.shape-mockup {
    position: absolute;
    z-index: -1;
}
.title-area {
    position: relative;
    z-index: 2;
}

.sub-title {
    font-size: 16px;
    font-weight: 500;
    color: #7C1BD5;
    font-family:'Cabin', sans-serif;
    text-transform: uppercase;
    margin-top: -0.41em;
    margin-bottom: 22px;
    display: block;
}
.title-area .sec-title {
    margin-bottom: 15px;
}

.sec-title {
    margin-top: -0.23em;
}
.wcu-box {
    background: #F3F7FB;
    border-radius: 10px;
    padding: 30px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    gap: 11px;
    position: relative;
    z-index: 1;
}
.wcu-box:before, .wcu-box:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 10px;
    background:#7C1BD5;
    border-radius: 10px 0 0 10px;
    z-index: -2;
}
.wcu-box_icon {
    font-size: 30px;
    color: #7C1BD5;
    -webkit-box-flex: 0;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
}

.wcu-box .box-title {
    margin-bottom: 5px;
}
.box-title {
    font-size: 20px !important;
}
.box-title {
    font-size: 24px;
    line-height: 1.417;
    font-weight: 600;
    margin-top: -0.32em;
}
.wcu-box_text {
    margin-bottom: -0.4em;
    max-width: 226px;
    color: #4D5765;
}


.wcu-box:before, .wcu-box:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 10px;
    background: #7C1BD5;
    border-radius: 10px 0 0 10px;
    z-index: -2;
}


.wcu-box:before {
    width: 80px;
    height: 80px;
    border-radius: 10px 0 0 0;
    background: transparent;
    border-left: solid 40px #D0DBE9;
    border-top: solid 40px #D0DBE9;
    border-bottom: solid 40px transparent;
    border-right: solid 40px transparent;
    z-index: -1;
}

.mt-40 {
    margin-top: 40px;
}

.btn-group {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 20px;
}
.btn-group, .btn-group-vertical {
    position: relative;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    vertical-align: middle;
}

.th-btn {
    position: relative;
    z-index: 2;
    overflow: hidden;
    vertical-align: middle;
    display: inline-block;
    border: none;
    text-transform: uppercase;
    text-align: center;
    background-color: #7C1BD5;
    color: #ffffff;
    font-family: 'Cabin', sans-serif;
    box-shadow: 0px 6px 16px rgba(13, 94, 244, 0.24);
    border-radius: 5px;
    padding: 10px;
}


.para_discovers{
  font-family: 'Cabin', sans-serif;
  color: #4D5765;
    line-height: 1.75;
    font-size:16px;
}

.th-btn:hover{
    color:#ffffff;
}

.sec-title{
    font-family: 'Cabin', sans-serif;
    color: #0F2239;
    font-weight: 700;
}
.blog-single {
    position: relative;
    margin-bottom: 40px;
    padding: 40px 40px;
    border: 1px solid #ecf1f9;
    box-shadow: 0px 7px 14px 0px rgba(234, 237, 242, 0.5);
    border-radius: 10px;
}
@media screen and (max-width: 900px) 
{
.blog-single  {
  padding: 40px 13px;
}
}
.blog-single .blog-img{
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 40px;
    background-color:#F3F7FB;
    line-height: 0;
}

.blog-single .blog-content {
    margin: 0 0 0 0;
    padding: 0;
    position: relative;
}
.blog-single .blog-meta {
    margin: 0 0 18px 0;
}
 .blog-meta a {
    display: inline-block;
    margin-right: 15px;
    padding-right: 20px;
    font-size: 16px;
    color: #4D5765;
    position: relative;
}
@media screen and (max-width: 900px) 
{
.blog-meta a   {
   padding-right: 5px;
}
}
.blog-meta a i {
    margin-right: 10px;
    color: #7C1BD5;
}

.blog-meta span:after, .blog-meta a:after {
    content: "";
    width: 1px;
    height: 20px;
    background-color: #d3dbeb;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
@media screen and (max-width: 900px) 
{
.blog-meta span:after, .blog-meta a:after   {
  display:none;
}
}

.blog-single .blog-title {
    font-size: 33px;
}

.blog-single .blog-title {
    margin-bottom: 23px;
    font-size: 27px;
    font-weight: 600;
}
@media screen and (max-width: 900px) 
{
.blog-single .blog-title  {
   font-size: 20px;
}
}
.blog-single .blog-text {
    margin-bottom: 24px;
    text-align: justify;
}

.link-btn {
    font-weight: 600;
    font-size: 14px;
    display: inline-block;
    line-height: 0.8;
    position: relative;
    padding-bottom: 2px;
    margin-bottom: -2px;
    text-transform: uppercase;
    color: #7C1BD5;
}
.link-btn:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 2px;
    background-color: #7C1BD5;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
}

 .widget {
    padding: 40px 40px;
    border: 1px solid #ecf1f9;
    box-shadow: 0px 9px 14px #fbfbfb;
    border-radius: 10px;
    margin-bottom: 40px;
    position: relative;
}

.sidebar-area .widget_title {
    position: relative;
}
.widget_title {
    position: relative;
    font-size: 24px;
    font-weight: 600;
    font-family:'Cabin', sans-serif;
    line-height: 1em;
    margin: -0.1em 0 29px 0;
    padding-bottom: 16px;
    border-bottom: 3px solid #ecf1f9;
}
.recent-post {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 25px;
    line-height: 20px;
}

.recent-post .media-img {
    margin-right: 20px;
    width: 80px;
    border-radius: 5px;
    overflow: hidden;
}

.recent-post .media-img img {
    width: 100%;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}

.media-body {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.recent-post .post-title {
    font-size: 16px;
}
.recent-post .post-title {
    font-weight: 600;
    font-size: 15px;
    line-height: 28px;
    margin: 0 0 -0.1em 0;
    font-family:'Cabin', sans-serif;
}
@media screen and (max-width: 900px) 
{
.recent-post .post-title  {
   font-size: 12px;
}
}
.recent-post .recent-post-meta {
    margin-top: 10px;
}

.recent-post .recent-post-meta a {
    text-transform: capitalize;
    color: #4D5765;
}
.blog-title a {
    color: inherit;
}
 .sidebar-area .widget_title:before {
    content: '';
    height: 3px;
    width: 50px;
    background-color:#7C1BD5;
    position: absolute;
    bottom: -3px;
    left: 0;
    z-index: 1;
    -webkit-animation: lineMove 10s linear infinite;
    animation: lineMove 10s linear infinite;
}
@keyframes lineMove{
0% {
    left: 0px;
}
50% {
    left: calc(100% - 50px);
}

100% {
    left: 0px;
}
}
.text-inherit {
    color: inherit;
}

.recent-post:hover .media-img img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.text-inherit:hover {
    color: #7C1BD5;
}

.recent-post .recent-post-meta a i {
    margin-right: 8px;
    color: #7C1BD5;
}

.recent-post .recent-post-meta a:hover {
    color: #7C1BD5;
}

.page-header{
    display: none;
}

.mt-n2 {
    margin-top: -.6rem;
}
.mb-25 {
    margin-bottom: 25px;
}

.title-area .sec-title {
    margin-bottom: 28px;
}
.me-2 {
    margin-right: .5rem !important;
}

.th-btn:before {
    content: "";
    position: absolute;
    height: 0%;
    left: 50%;
    top: 50%;
    width: 600%;
    background-color: #0F2239;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(60deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(60deg);
    transform: translateX(-50%) translateY(-50%) rotate(60deg);
    z-index: -1;
    -webkit-transition: 0.7s ease;
    transition: 0.7s ease;
}

.th-btn:hover::before {
    height: 560%;
}

.mb-25 {
    margin-bottom: 25px;
}
.mt-45 {
    margin-top: 45px;
}

.launchhead{
    font-size: 30px;
    line-height: 1.333;
    font-weight: 600;
    color: #0F2239;
}
@media screen and (max-width: 900px) 
{
.launchhead {
   font-size: 18px;
}
}
.launchpara {
    margin: 0 0 18px 0;
    color: #4D5765;
    line-height: 1.75;
    font-size: 16px;
     text-align:justify;
}
.link-btn:hover{
    color:#7C1BD5;
}
.link-btn:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 2px;
    background-color: #7C1BD5;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
    top: 13px;
}

.link-btn:hover::before {
    width: 100%;
}
.th-btn i{
    margin-left:12px;
}







.btn-9 {
    border: none;
    transition: all 0.3s ease;
    overflow: hidden;
}
.custom-btn {
    width: 130px;
    height: 50px;
    color: #fff;
    border-radius: 5px;
    padding: 10px 2px;
    font-family: 'Cabin', sans-serif ;
    font-weight: 500;
    background: transparent;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
    box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, .5), 7px 7px 20px 0px rgba(0, 0, 0, .1), 4px 4px 5px 0px rgba(0, 0, 0, .1);
    outline: none;
    text-transform: uppercase;
    float: right;

}
@media screen and (max-width: 900px) 
{
.top_additional  {
     display:none;
}
}
.custom-btn a{
    color:#ffffff;
}
.btn-9:after {
    position: absolute;
    content: " ";
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #1fd1f9;
    background-image: linear-gradient(315deg, #1fd1f9 0%, #b621fe 74%);
    transition: all 0.3s ease;
}
.btn-9:hover {
    background: transparent;
    color: #fff;
}

.btn-9:hover:after {
    -webkit-transform: scale(2) rotate(180deg);
    transform: scale(2) rotate(180deg);
   
}

.youtube-slider {
    position: relative;
      width: 625px;
    padding: 0 88px;
}

/* slide css */
.youtube-slider .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
    box-shadow: 0px 0p 8px rgba(0,0,0,0.4);
}

/* Navigation arrows css */
.youtube-slider .swiper-button-next {
    right: 0;
}
 .swiper-button-prev {
    left: 0;
}
.swiper-button-next, .swiper-button-prev {
    z-index: 1;
    background-size: 10px auto;
    transition: border-color 0.3s;
    border-radius: 50%;
    width: 40px;
    height: 40px;
}














